<%@ page language="java" import="java.util.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String mcn=request.getParameter("mcn");
	String tzNumber=request.getParameter("tzNumber");
	String oknumber=request.getParameter("MaxNumber");
	String oksp=request.getParameter("MaxSp");
	String gameid=request.getParameter("gameid");

	try{
		String result=new WinsFlat().bouns(mcn,tzNumber,oknumber,oksp,gameid);
		out.print(result);
	}catch(LotteryException e){
		out.print("0000");
	}
%>